Delete Media

Permanently delete a media file.

DELETE
/media/delete/{mediaId}
Serverhttps://api.medialit.cloud
Authentication
Path parameters

Authentication

  • Bearer token (JWT)

  • Or API key in the x-medialit-apikey header

Parameters

path parameters

mediaIdrequiredstringID of the media file

Responses

200
Media deleted successfully
  • messagestring
400
More than one credential was sent, for example both a Bearer token and an API key
  • errorstring
    required
401
Unauthorized
  • errorstring
    required
403
Forbidden
No response body.
500
Internal Server Error
  • errorstring
    required